<?php

Dever::apply('sdk/wechat/WxPay.Api', 'pay');
Dever::apply('sdk/wechat/WxPay.JsApiPay', 'pay');
Dever::apply('sdk/wechat/WxPay.NativePay', 'pay');
Dever::apply('sdk/wechat/WxPay.Config', 'pay');
Dever::apply('sdk/wechat/WxPay.Notify', 'pay');